<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="@dimen/dp_5"
    android:paddingTop="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10">

    <ImageView
        android:id="@+id/iv_bill_delete"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="left"
        android:src="@drawable/ic_delete_bill_method" />

    <TextView
        android:id="@+id/tv_bill_method_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="right"
        android:text="Visa:"
        android:layout_marginRight="@dimen/dp_20"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_22"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_bill_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="$3826.0"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_22"
        android:textStyle="bold" />

</LinearLayout>
